creation_dt: '2018-12-03T04:30:14.824724'
extent:
  center_dt: '2004-01-01T00:00:00'
  coord:
    ll:
      lat: -25.855260661146893
      lon: 148.19743678833
    lr:
      lat: -25.73901694876295
      lon: 149.19794273627843
    ul:
      lat: -24.97020859658847
      lon: 148.0707671949346
    ur:
      lat: -24.854793808053742
      lon: 149.06363096170256
  from_dt: '2004-01-01T00:00:00'
  to_dt: '2004-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1600000.0
        y: -2900000.0
      lr:
        x: 1700000.0
        y: -2900000.0
      ul:
        x: 1600000.0
        y: -2800000.0
      ur:
        x: 1700000.0
        y: -2800000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1600000.0
          - -2800000.0
        - - 1700000.0
          - -2800000.0
        - - 1700000.0
          - -2900000.0
        - - 1600000.0
          - -2900000.0
        - - 1600000.0
          - -2800000.0
      type: Polygon
id: 994d9acc-94e1-4ccd-83d9-5067bce4ed0a
image:
  bands:
    land:
      layer: land
      path: COAST_100K_16_-29.tif
instrument:
  name: unknown
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
